تبلیغات در اینترنت

تبلیغات در اینترنتگیفت کارت گوگل پلی
نمایش نتایج: از 1 به 3 از 3

موضوع: مشکل در نصب vb

  1. Top | #1
    کاربر سایت

    تاریخ عضویت
    May 2013
    ورژن ویبولتین
    4.1
    نوشته ها
    6
    مورد پسند
    0 بار
    اطلاعات
    Windows 7/Server 2008 R2 Chrome 40.0.2214.93
    میزان امتیاز
    0

    پیش فرض مشکل در نصب vb

    سلام به همه دوستان اول اینو بگم من من میدونم جوابم تو انجمن هست ولی شرمنده وقت ندارم بگردم .

    مشکل من اینکه نمیتونم vb 4.1.2 و 5 روی localhost نصب کنم . وقتی گزینه Begin Install میزنم با این اررور مواجه میشم.


    <br /><b>Strict Standards</b>: Non-static method vB_Shutdown::instance() should not be called statically, assuming $this from incompatible context in <b>C:\xampp1\htdocs\vb\includes\class_core.php</b> on line <b>3397</b><br /><br /><b>Deprecated</b>: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in <b>C:\xampp1\htdocs\vb\includes\functions.php</b> on line <b>5223</b><br /><br /><b>Strict Standards</b>: Declaration of vB_Database_Alter_MySQL::drop_index() should be compatible with vB_Database_Alter::drop_index() in <b>C:\xampp1\htdocs\vb\includes\class_dbalter.ph p</b> on line <b>882</b><br /><br /><b>Strict Standards</b>: Declaration of vB_Database_Alter_MySQL::add_index() should be compatible with vB_Database_Alter::add_index() in <b>C:\xampp1\htdocs\vb\includes\class_dbalter.ph p</b> on line <b>882</b><br /><br /><b>Strict Standards</b>: Declaration of vB_Database_Alter_MySQL::add_field() should be compatible with vB_Database_Alter::add_field() in <b>C:\xampp1\htdocs\vb\includes\class_dbalter.ph p</b> on line <b>882</b><br /><br /><b>Strict Standards</b>: Declaration of vB_Database_Alter_MySQL::drop_field() should be compatible with vB_Database_Alter::drop_field() in <b>C:\xampp1\htdocs\vb\includes\class_dbalter.ph p</b> on line <b>882</b><br /><br /><b>Strict Standards</b>: Declaration of vB_Database_Alter_MySQL::query() should be compatible with vB_Database_Alter::query() in <b>C:\xampp1\htdocs\vb\includes\class_dbalter.ph p</b> on line <b>882</b><br /><?xml version="1.0" encoding="windows-1252"?><upgrade> <message replace="0">Connection successful</message> <status>Status: Installing, Step 2 of 7</status> <longversion>install</longversion>لطفا کمک کنید .




  2. گیفت کارت آیتونز

  3. Top | #2
    کاربر سایت

    تاریخ عضویت
    Aug 2013
    ورژن ویبولتین
    4.2.2
    نوشته ها
    590
    مورد پسند
    264 بار
    اطلاعات
    Windows 7/Server 2008 R2 Firefox 35.0
    میزان امتیاز
    68

    پیش فرض

    با سلام

    از ورژن 4.2.2 استفاده کنید .

    ورژن 5 هم پیشنهاد نمیشه . هنوز پشتیبانی موجود نیست !

  4. Top | #3
    کاربر سایت

    تاریخ عضویت
    Jul 2012
    ورژن ویبولتین
    4.2
    نوشته ها
    259
    مورد پسند
    122 بار
    اطلاعات
    Windows NT 6.3 Chrome 40.0.2214.93
    میزان امتیاز
    32

    پیش فرض

    نقل قول نوشته اصلی توسط mohaghegh1 نمایش پست ها
    سلام به همه دوستان اول اینو بگم من من میدونم جوابم تو انجمن هست ولی شرمنده وقت ندارم بگردم .

    مشکل من اینکه نمیتونم vb 4.1.2 و 5 روی localhost نصب کنم . وقتی گزینه Begin Install میزنم با این اررور مواجه میشم.


    <br /><b>Strict Standards</b>: Non-static method vB_Shutdown::instance() should not be called statically, assuming $this from incompatible context in <b>C:\xampp1\htdocs\vb\includes\class_core.php</b> on line <b>3397</b><br /><br /><b>Deprecated</b>: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in <b>C:\xampp1\htdocs\vb\includes\functions.php</b> on line <b>5223</b><br /><br /><b>Strict Standards</b>: Declaration of vB_Database_Alter_MySQL::drop_index() should be compatible with vB_Database_Alter::drop_index() in <b>C:\xampp1\htdocs\vb\includes\class_dbalter.ph p</b> on line <b>882</b><br /><br /><b>Strict Standards</b>: Declaration of vB_Database_Alter_MySQL::add_index() should be compatible with vB_Database_Alter::add_index() in <b>C:\xampp1\htdocs\vb\includes\class_dbalter.ph p</b> on line <b>882</b><br /><br /><b>Strict Standards</b>: Declaration of vB_Database_Alter_MySQL::add_field() should be compatible with vB_Database_Alter::add_field() in <b>C:\xampp1\htdocs\vb\includes\class_dbalter.ph p</b> on line <b>882</b><br /><br /><b>Strict Standards</b>: Declaration of vB_Database_Alter_MySQL::drop_field() should be compatible with vB_Database_Alter::drop_field() in <b>C:\xampp1\htdocs\vb\includes\class_dbalter.ph p</b> on line <b>882</b><br /><br /><b>Strict Standards</b>: Declaration of vB_Database_Alter_MySQL::query() should be compatible with vB_Database_Alter::query() in <b>C:\xampp1\htdocs\vb\includes\class_dbalter.ph p</b> on line <b>882</b><br /><?xml version="1.0" encoding="windows-1252"?><upgrade> <message replace="0">Connection successful</message> <status>Status: Installing, Step 2 of 7</status> <longversion>install</longversion>لطفا کمک کنید .






    درود

    از تایپیک های زیر استفاده کنین


    فوری: لطفاً کمکم کنید! پیغام خطای عجیب در نصب وی بی


    فوری: لطفاً کمکم کنید! پیغام خطای عجیب در نصب وی بی

    آموزش رفع خطا های Strict Standards در هنگام نصب ویبولتین 4.2
    یک روز اومدیم یک روزم میریم
    دیگه وقتشه از فضای مجازی و سایبری خدافظی کنم
    خدافظ فضای مجازی

    خدافظ فضای سایبری
    خدافظ



اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

علاقه مندی ها (Bookmarks)

علاقه مندی ها (Bookmarks)

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •